<div class="row">
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('access_key') ? ' has-danger' : '' }}">
            <label class="form-control-label" for="access-key">@lang('forms.storage_access_key_label')</label>
            <input type="text" class="form-control" id="access-key" name="access_key" value="{{ old('access_key') }}">

            @if ($errors->has('access_key'))
                <div class="form-control-feedback">
                    <strong>{{ $errors->first('access_key') }}</strong>
                </div>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('secret_key') ? ' has-danger' : '' }}">
            <label class="form-control-label" for="secret-key">@lang('forms.storage_secret_key_label')</label>
            <input type="text" class="form-control" id="secret-key" name="secret_key" value="{{ old('secret_key') }}">

            @if ($errors->has('secret_key'))
                <div class="form-control-feedback">
                    <strong>{{ $errors->first('secret_key') }}</strong>
                </div>
            @endif
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('container_name') ? ' has-danger' : '' }}">
            <label class="form-control-label" for="container-name">@lang('forms.storage_bucket_name_label')</label>
            <input type="text" class="form-control" id="container-name" name="container_name" value="{{ old('container_name') }}">

            @if ($errors->has('container_name'))
                <div class="form-control-feedback">
                    <strong>{{ $errors->first('container_name') }}</strong>
                </div>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('service_region') ? ' has-danger' : '' }}">
            <label class="form-control-label" for="service-region">@lang('forms.storage_service_region_label')</label>
            <input type="text" class="form-control" id="service-region" name="service_region" value="{{ old('service_region') }}">

            @if ($errors->has('service_region'))
                <div class="form-control-feedback">
                    <strong>{{ $errors->first('service_region') }}</strong>
                </div>
            @endif
        </div>
    </div>
</div>

<div class="form-group{{ $errors->has('auth_url') ? ' has-danger' : '' }}">
    <label class="form-control-label" for="auth-url">@lang('forms.storage_auth_url_label')</label>
    <input type="text" class="form-control" id="auth-url" name="auth_url" value="{{ old('auth_url') }}">

    @if ($errors->has('auth_url'))
        <div class="form-control-feedback">
            <strong>{{ $errors->first('auth_url') }}</strong>
        </div>
    @endif
</div>