@extends('themes.base.layout')
@section('title', 'Gallery Admin')

@section('breadcrumb')
    <li class="breadcrumb-item"><a href="{{ route('home') }}"><i class="fa fa-fw fa-home"></i></a></li>
    <li class="breadcrumb-item active">@lang('navigation.breadcrumb.admin')</li>
@endsection

@section('content')
    <div class="container">
        <div class="row">
            <div class="col-md-4 push-md-8">
                @include (Theme::viewName('partials.admin_actions_widget'))
                @include (Theme::viewName('partials.admin_manage_widget'))
                @include (Theme::viewName('partials.admin_stats_widget'))
            </div>

            <div class="col-md-8 pull-md-4">
                @include (Theme::viewName('partials.admin_sysinfo_widget'))
            </div>
        </div>
    </div>
@endsection