<div class="row">
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('auth_url') ? ' has-danger' : '' }}">
            <label class="form-control-label" for="auth-url">@lang('forms.storage_auth_url_label')</label>
            <input type="text" class="form-control" id="auth-url" name="auth_url" value="{{ old('auth_url') }}">

            @if ($errors->has('auth_url'))
                <div class="form-control-feedback">
                    <strong>{{ $errors->first('auth_url') }}</strong>
                </div>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('tenant_name') ? ' has-danger' : '' }}">
            <label class="form-control-label" for="tenant-name">@lang('forms.storage_tenant_name_label')</label>
            <input type="text" class="form-control" id="tenant-name" name="tenant_name" value="{{ old('tenant_name') }}">

            @if ($errors->has('tenant_name'))
                <div class="form-control-feedback">
                    <strong>{{ $errors->first('tenant_name') }}</strong>
                </div>
            @endif
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('username') ? ' has-danger' : '' }}">
            <label class="form-control-label" for="username">@lang('forms.username_label')</label>
            <input type="text" class="form-control" id="username" name="username" value="{{ old('username') }}">

            @if ($errors->has('username'))
                <div class="form-control-feedback">
                    <strong>{{ $errors->first('username') }}</strong>
                </div>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('password') ? ' has-danger' : '' }}">
            <label class="form-control-label" for="password">@lang('forms.password_label')</label>
            <input type="text" class="form-control" id="password" name="password" value="{{ old('password') }}">

            @if ($errors->has('password'))
                <div class="form-control-feedback">
                    <strong>{{ $errors->first('password') }}</strong>
                </div>
            @endif
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('service_name') ? ' has-danger' : '' }}">
            <label class="form-control-label" for="service-name">@lang('forms.storage_service_name_label')</label>
            <input type="text" class="form-control" id="service-name" name="service_name" value="{{ old('service_name') }}">

            @if ($errors->has('service_name'))
                <div class="form-control-feedback">
                    <strong>{{ $errors->first('service_name') }}</strong>
                </div>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group{{ $errors->has('service_region') ? ' has-danger' : '' }}">
            <label class="form-control-label" for="service-region">@lang('forms.storage_service_region_label')</label>
            <input type="text" class="form-control" id="service-region" name="service_region" value="{{ old('service_region') }}">

            @if ($errors->has('service_region'))
                <div class="form-control-feedback">
                    <strong>{{ $errors->first('service_region') }}</strong>
                </div>
            @endif
        </div>
    </div>
</div>

<div class="form-group{{ $errors->has('container_name') ? ' has-danger' : '' }}">
    <label class="form-control-label" for="container-name">@lang('forms.storage_container_name_label')</label>
    <input type="text" class="form-control" id="container-name" name="container_name" value="{{ old('container_name') }}">

    @if ($errors->has('container_name'))
        <div class="form-control-feedback">
            <strong>{{ $errors->first('container_name') }}</strong>
        </div>
    @endif
</div>

<div class="form-group{{ $errors->has('cdn_url') ? ' has-danger' : '' }}">
    <label class="form-control-label" for="cdn-url">@lang('forms.storage_cdn_url_label')</label>
    <input type="text" class="form-control" id="cdn-url" name="cdn_url" value="{{ old('cdn_url') }}">

    @if ($errors->has('cdn_url'))
        <div class="form-control-feedback">
            <strong>{{ $errors->first('cdn_url') }}</strong>
        </div>
    @endif
</div>